  .btn-primario {
    background: linear-gradient(135deg, var(--primary-color), var(--secondary-color));
    color: var(--light-color);
    padding: 14px 28px;
    font-size: 18px;
    font-weight: 600;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: 0.3s ease;
    box-shadow: 0px 4px 12px rgba(0,0,0,0.2);
  }

  .btn-primario:hover {
    background: linear-gradient(135deg, var(--secondary-color), var(--primary-color));
    transform: translateY(-3px);
    box-shadow: 0px 6px 16px rgba(0,0,0,0.3);
  }

  .btn-primario i {
    margin-left: 6px;
    font-size: 20px;
    vertical-align: middle;
  }




  .btn-secundario {
    background: transparent;
    color: var(--light-color);
    padding: 14px 28px;
    font-size: 18px;
    font-weight: 600;
    border: 2px var(--light-color) solid;
    border-radius: 50px;
    cursor: pointer;
    transition: 0.3s ease;
    box-shadow: 0px 4px 12px rgba(0,0,0,0.2);
  }

  .btn-secundario:hover {
    background: var(--light-color);
    transform: translateY(-3px);
    box-shadow: 0px 6px 16px rgba(0,0,0,0.3);
    color: var(--primary-color);
  }

  .btn-secundario i {
    margin-left: 6px;
    font-size: 20px;
    vertical-align: middle;
  }
